<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5410fd37b02151152ab7d5a610357d77">
  <dict>
    <!--2022-09-19 11:27:31.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2022-05-24 11:00:41.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
